npm-bundled vulnerabilities

list things in node_modules that are bundledDependencies, or transitive dependencies thereof

Latest version

1.1.2

First published

4 years ago

Latest version published

3 months ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
npm-bundled 1.1.2 Latest 21 Apr, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npm-bundled 1.1.1 10 Dec, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npm-bundled 1.1.0 07 Dec, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npm-bundled 1.0.6 05 Feb, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npm-bundled 1.0.5 10 Aug, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npm-bundled 1.0.4 10 Aug, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npm-bundled 1.0.3 29 May, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npm-bundled 1.0.2 29 May, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npm-bundled 1.0.1 29 May, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npm-bundled 1.0.0 29 May, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L